File: metadata.yml

package info (click to toggle)
ruby-session 3.1.0-1
  • links: PTS, VCS
  • area: main
  • in suites: wheezy
  • size: 156 kB
  • sloc: ruby: 935; makefile: 2
file content (78 lines) | stat: -rw-r--r-- 1,506 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
--- !ruby/object:Gem::Specification 
name: session
version: !ruby/object:Gem::Version 
  version: 3.1.0
platform: ruby
authors: 
- Ara T. Howard
autorequire: 
bindir: bin
cert_chain: []

date: 2010-05-20 00:00:00 -06:00
default_executable: 
dependencies: 
- !ruby/object:Gem::Dependency 
  name: fattr
  type: :runtime
  version_requirement: 
  version_requirements: !ruby/object:Gem::Requirement 
    requirements: 
    - - ">="
      - !ruby/object:Gem::Version 
        version: "0"
    version: 
description: "description: session kicks the ass"
email: ara.t.howard@gmail.com
executables: []

extensions: []

extra_rdoc_files: []

files: 
- gemspec.rb
- lib/session.rb
- LICENSE
- Rakefile
- README
- sample/bash.rb
- sample/bash.rb.out
- sample/driver.rb
- sample/session_idl.rb
- sample/session_sh.rb
- sample/sh0.rb
- sample/stdin.rb
- sample/threadtest.rb
- session.gemspec
- test/session.rb
has_rdoc: true
homepage: http://github.com/ahoward/session/tree/master
licenses: []

post_install_message: 
rdoc_options: []

require_paths: 
- lib
required_ruby_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
required_rubygems_version: !ruby/object:Gem::Requirement 
  requirements: 
  - - ">="
    - !ruby/object:Gem::Version 
      version: "0"
  version: 
requirements: []

rubyforge_project: codeforpeople
rubygems_version: 1.3.5
signing_key: 
specification_version: 3
summary: session
test_files: 
- test/session.rb